<?php
/**
* The template for displaying all pages
*
* This is the template that displays all pages by default.
* Please note that this is the WordPress construct of pages
* and that other 'pages' on your WordPress site may use a
* different template.
*
* @link https://developer.wordpress.org/themes/basics/template-hierarchy/
*
* @package litislide
*/

get_header();
?>


<div class="row">

	<div class="column-left">
		<main id="primary" class="site-main content-page">
			<?php
			while ( have_posts() ) :
				the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>
		</main><!-- #main -->

	</div><!-- .column-left -->


	<div class="column-right">
		<?php get_sidebar();?>
	</div><!-- .column-right -->


</div><!-- .row -->

<?php

get_footer();
